当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 10:39 
头像

注册: 2009-07-15 13:55
帖子: 57
送出感谢: 2
接收感谢: 0 次
刚刚从ubuntu10.10升级到11.04,发现系统比以前的内存使用多了近300多m,很容易卡住。10.10的时候开特效才用到200m,现在成了500m了。无奈从新安装换回10.10,后来把内核从2.6.35 升级到里linux-image-2.6.38.7后桌面使用正常,只是安装nvidia-current 时提示要删除xorg等很多东西,升级nvidia-current 后就挂了。以前从没出现这种情况啊,一直都在使用最新的内核和驱动。使用的deb http://ppa.launchpad.net/happyaron/kernel/ubuntu lucid main 源。(deb http://ppa.launchpad.net/kernel-ppa/ppa/ubuntu maverick main 好像不能用了找不到任何 内核软件包)
不知道大家有没有遇到类似情况,如何解决?


附件:
jietu.png
jietu.png [ 138.88 KiB | 被浏览 648 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 11:05 
头像

注册: 2010-01-28 10:45
帖子: 19507
送出感谢: 6
接收感谢: 41
已经更新到270.30版了


_________________

*********宁静致远*********
如果我说的有什么不对,请看签名第一行


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 11:05 

注册: 2008-02-17 22:29
帖子: 684
地址: 江苏
送出感谢: 1
接收感谢: 0 次
遇见过这个问题,当时11.04刚升级到2.6.38内核,是nvidia的驱动跟升级的xorg有冲突,但现在在11.04上已经解决了,新的nvidia驱动已经可以支持新的xorg了。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 11:16 
头像

注册: 2007-12-14 13:40
帖子: 49877
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 413
intel集显路过


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 11:22 
头像

注册: 2009-07-15 13:55
帖子: 57
送出感谢: 2
接收感谢: 0 次
rocky22 写道:
遇见过这个问题,当时11.04刚升级到2.6.38内核,是nvidia的驱动跟升级的xorg有冲突,但现在在11.04上已经解决了,新的nvidia驱动已经可以支持新的xorg了。

以前在10.10上升级到2.6.38-1时,nvidia还没有出现这个问题,看来现在是用不上最新的nvidia驱动了。
喜欢用新内核新软件,又追求系统的稳定性,惧怕动静大的折腾,这本来就是个矛盾吧。
刚刚用过一段debian,觉得好用也很难用,想找的软件找不到(似乎sid中的许多软件也没ubuntu下的新),找到了依赖关系也解决不了,最后还是 撤回来了,ubuntu能滚到升级就更好了,不用一个版本一个版本的折腾。从8.04到11.04就没有消停过。不知有没有基于debian的滚动发行版?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 13:16 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
开源就蛮好的,11.04我定制安装,启动完毕才用内存70mb都有的哦


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 14:35 

注册: 2010-01-13 23:26
帖子: 3173
送出感谢: 0 次
接收感谢: 12
依赖关系有问题,LZ等等再说吧


_________________
Here I am.
Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-25 16:52 
头像

注册: 2009-07-15 13:55
帖子: 57
送出感谢: 2
接收感谢: 0 次
谢谢各位了,再等等看吧! 期待一个apt-get的滚动升级版面世!


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 内核升级到 2.6.38.7 后无法安装nvidia-current
帖子发表于 : 2011-03-26 10:40 
头像

注册: 2007-04-05 3:09
帖子: 843
地址: 身后某处
系统: Deepin
送出感谢: 2
接收感谢: 0 次
:em06 看来做什么事都需要大家一起来努力解决。


_________________
东方不败 写道:

    OS:Ubuntu14.10
    CPU:Athlon II 651K
    RAM:威刚DDR3 1600 4GX2双通道
    主板:GA-A75M-DS2
    硬盘:西数64M版 2T
    显卡:迅景6790
    显示器:LG W2242TP


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译